/** hoh-shared.css - this is used on all pages including homepage **/

/** use border-box to allow for responsive design **/
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}


.ccExpWrapper {
	padding: 5px;
}

img.thirtyyears {
	width: 450px;
}

.small-heading {
	font-size: 10px;
}

.livenow {
	color: #76FB81;
}

img.status.ball {
	width: 16px;
}

blockquote {
	font-weight: bold;
}

img {
	border: 0;
}

.center {
	text-align: center;
}

.order-as-admin.box {
	margin-bottom: 30px;
}

.membership_plug {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}

.member-info {
	font-size: 11px; 
	color: white; 
	position: absolute; 
	top: 7px; 
	right: -25px
}

a.radio.listen {
	text-decoration: none;
}

a.radio.listen:visited {
	color: #a43838;
}

li.highlight {
    padding: 5px;
    margin: 5px;
    border: 1px solid gray;
    background-color: #F3DBDB !important;
}

#footerRight .socialnetworkicons img { 
	width: 38px;
	height: auto;
}

#footerRight .socialnetworkicons {
 	margin-top: 15px;
}

.features-block-text .writing-list li.active a {
	color: black;
}

.features-block-text .writing-list li span.date {
	width: 69px;
    display: inline-block;
}

/** One of Mike's writings includes a snippet from a moscow times news article, Signs-of-the-Times **/
.external-news-article {
	height: 400px;
	overflow: auto;
	border:solid 1px silver;
	background: #f2f2f2;
	padding:4px;
}

#sm_lookup h4 {
	margin: 0;
	font-weight: bold;
}

#sm_lookup {
	max-height: 200px;
    overflow-y: scroll;
    border: 1px solid silver;
    padding: 0 0 0 1px;
    margin: 5px 0;
	background-color: #fff;
}

#sm_lookup table tbody tr:nth-child(odd) {
	background: #deefff;
}

#sm_lookup table tbody tr:nth-child(even) {
	background: #FFF
}

#sm_lookup table tr td:nth-child(1){
	white-space:nowrap;
}

#sm_lookup strong {
	color: red;
	font-weight: 900;
}

#sm_lookup td {
	padding: 3px;
}

#sm_lookup thead td {
	border-bottom: 1px solid black;
}

.sm_input_highlight {
	background-color: #deefff;
}

input[name=cardCVV] {
	width: 50px;
}

.photo-area {
	overflow: hidden;
}

.photo-area .photo {
	float: left;
}

.photo-area .next-to-photo {

}

/* Pretty HoH button */
.hohbtn {
  background: #fc4e4e;
  background-image: -webkit-linear-gradient(top, #fc4e4e, #000000);
  background-image: -moz-linear-gradient(top, #fc4e4e, #000000);
  background-image: -ms-linear-gradient(top, #fc4e4e, #000000);
  background-image: -o-linear-gradient(top, #fc4e4e, #000000);
  background-image: linear-gradient(to bottom, #fc4e4e, #000000);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #2e1515 1px;
  text-decoration: none;
}

.hohbtn:hover {
  background: #000;
  background-image: -webkit-linear-gradient(top, #000, #fc4e4e);
  background-image: -moz-linear-gradient(top, #000, #fc4e4e);
  background-image: -ms-linear-gradient(top, #000, #fc4e4e);
  background-image: -o-linear-gradient(top, #000, #fc4e4e);
  background-image: linear-gradient(to bottom, #000, #fc4e4e);
  text-decoration: none;
}

/* FEATURES */
#featureBlock {
	width: 500px;
	background-color: #FFCC33
}
#featureBlock ul {
	list-style: none;
	margin: 15px;
	padding: 0;
	color: #3b3b3b;
	font-family: Arial, Helvetica, sans-serif;
}
#featureBlock li {
	border-bottom: dashed 1px #3b3b3b;
	list-style: none;
	text-align: left;
	padding: 0px 0px 1px 10px;
	font-weight: normal;
	font-size: 12px;
}
#featureBlockText {
	width: 300px;
	margin-left: 300px;
	background-color: #999999;
}
#featureBlockText span {
	margin: 0;
}

/* FEATURES BLOCK */
#features-block {
	float: left;
	width: 326px;
	margin: 0;
	padding: 0px 0px 0px 12px;
}
.features-block-item {
	float: left;
	width: 370px;
	margin: 0;
	padding: 20px 0px 20px 0px;
	border-bottom: 1px dotted #3b3b3b;
}
.features-block-photo {
	float: left;
	width: 80px;
	margin: 0;
	padding: 0;
	line-height: 0;
	font-size: 0;
}
.features-block-text {
	float: left;
	width: 280px;
	margin: 0;
	padding: 0;
	font-size: 11px;
}
.features-block-item IMG {
	width: 60px;
	height: 60px;
	margin: 0;
	border: 1px solid #CCD5DD;
}
#features-block-index {
	float: left;
	width: 500px;
	margin: 0;
	padding: 0px 0px 0px 12px;
}
.features-block-item-index {
	float: left;
	width: 500px;
	margin: 0;
	padding: 25px 0px 25px 0px;    /*border-bottom: 1px dotted #3b3b3b;*/
}
.features-block-item.b-item {
	border-bottom: none;
}
.features-block-text2 {
	float: left;
	width: 300px;
	margin-left: 50px;
	padding 0;
}
.features-block-text-index {
	float: left;
	width: 380px;
	margin: 0;
	padding: 0px 0px 0px 20px;
}
.features-block-text H2 {

	/*font-family: "Palatino Linotype","Book Antiqua",Palatino,georgia,serif;*/

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-transform: uppercase;
	color: #002D57;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.features-block-text A {
	color: #8c711f;
	text-decoration: none;
	font-size: 12px;
	font-style: bold;
}
.features-block-text A:hover {
	color: #a88e3e;
	text-decoration: underline;
	font-size: 12px;
	font-style: bold;
}
.features-block-text P {
	font-size: 12px;
	color: #515151;
	margin: 0;
	padding: 0;
}

/* END FEATURE */

.header-menu ul li ul li.heading {
	font-weight: bold;
}

.header-menu ul li ul li.level-1 {
	margin-left: 15px;
}

ul#projectsHover {
	display: none;
}

span#projectsSpan:hover + #projectsHover {
	display: block;
}

ul#projectsHover:hover {
	display: block;
}

/* Responsive video embedding */
.embed-video { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-video iframe, .embed-video object, .embed-video embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* help_donate page */
div#billing_info label {
	display: block;
}

#headerMobile {
	display: none;
}

.hoh-gradient {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#141414+0,261a1a+18,612f30+53,561e1f+55,662425+69,652525+96,000000+98,000000+100 */
	background: #141414; /* Old browsers */
	background: -moz-linear-gradient(top,  #141414 0%, #261a1a 18%, #612f30 53%, #561e1f 55%, #662425 69%, #652525 96%, #000000 98%, #000000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #141414 0%,#261a1a 18%,#612f30 53%,#561e1f 55%,#662425 69%,#652525 96%,#000000 98%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #141414 0%,#261a1a 18%,#612f30 53%,#561e1f 55%,#662425 69%,#652525 96%,#000000 98%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#141414', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.hoh-gradient-reverse {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+2,652525+4,662425+31,561e1f+45,612f30+47,261a1a+82,141414+100 */
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 0%, #000000 2%, #652525 4%, #662425 31%, #561e1f 45%, #612f30 47%, #261a1a 82%, #141414 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #000000 0%,#000000 2%,#652525 4%,#662425 31%,#561e1f 45%,#612f30 47%,#261a1a 82%,#141414 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #000000 0%,#000000 2%,#652525 4%,#662425 31%,#561e1f 45%,#612f30 47%,#261a1a 82%,#141414 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#141414',GradientType=0 ); /* IE6-9 */
}

.mobile {
	display: none;
}

.hand_of_help_menu {
	display: none;
}

/* don't have the little search button height bigger than the text box height */
div#searchBtn input[type=image]{
	border: 0px;
    padding: 0px;
    width: auto;
    height: 25px;
}

/* make it big enough to see but small as possible */
div#searchBox .searchtext {
	height: 25px;
}

/* @see help_sponsor_form page */
.citystatezip_container .citystatezip_wrapper {
	display: inline-block;
}

.citystatezip_container .citystatezip_wrapper label {
	float: left;
	margin-right: 10px;
}

.features-block-text .child {
	display: inline-block;
    border: 1px solid white;
    margin: 10px;
    width: 76px;
}

.features-block-text .list-children:first-child{

}

.features-block-text .child .more-info .profile {
	width: 7px;
	height: 7px;
}


.MembersHelper {
	margin-bottom: 10px;
}

.HohMembership_Login_Form label {
	display: block;
}

.specify_designation ul li {
	padding: 5px 0;
}

.specify_designation ul li.color {
	background-color: #F4F4F4;
}

/** make links wider easier to tap **/
.header-menu a, .header-menu span {
    display: inline-block;
    padding-bottom: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-left: 3px;
}
	
.resources-link-caption a {
	color: white;
	text-decoration: none;
}
/* DESKTOP ONLY */
@media (min-width: 1000px){
	div#homeFeaturesL {
		width: 219px;
    	margin-right: 10px;
	}

	.specify_designation div.amount {
		float: left;
	}

	.resources-link-caption {
    	left: 30px !important;
	}
}

/* Both TABLET AND PHONE */
@media (max-width: 999px){
	#pageContentR {
		width: auto;
	}

	.help_donate textarea[name=comments] {
		width: 100%;
	}

	.member-info {
		right: 10px;
	}

	/* center align these on tablet and mobile, but not on desktop */
	.citystatezip_container {
		text-align: center;
	}

	.scrollnumbers-subscribe-container {
		text-align: center;
		border-bottom: 1px solid black;
		margin-top: 85px;
    	margin-bottom: 15px;
    	padding-bottom: 5px;
	}

	.scrollnumbers-subscribe-container .sn-sub-wrapper {
		/*this hides a lot, take it off overflow: hidden; */
		display: inline-block;
	}


	/* for some reason it is not flush unless we put a neg margin */
	div#contentFlash {
    	margin-top: -15px;
    	overflow-x: hidden; /* this fixes the horizontal scrollbars */ 
	}

	div#subscribe_box {
		position: static;
		float: left;
		margin-right: 20px;
	}

    div#scroll_numbers {
    	position: static;
    	float: left;
    }

    div#scroll_numbers a, div#scroll_numbers a.selected, div#scroll_numbers a:hover {
    	font-size: 20px; /* make those buttons bigger so fingers can touch them */	
    }

    div#searchBox {
    	float: left;
    	position: static;
    }

    div#searchBtn {
    	float: left;
    	position: static;
    }

	/* no printer friendly on mobile or tablet */
	.printer-friendly-link {
		display: none;
	}

    div#pagePanel {
		width: auto;
	}

	div#pageContentL {
		width: 100%;
		text-align: center;
	}

	div#pageContentR {
		width: auto;
		text-align: center;
		padding-right: 15px;
	}

	div#pageTop {
		width: 100%;
	}
	div#pageText {
		padding-right: 15px;
	}

	#pageTop #pageContentL img {
		max-width: 100%;
		height: auto;
	}

	div#panelL {
		margin: 0;
		margin-top: 40px;
		float: left;
		width: auto;
		height: auto;

	}

	div#panelR {
		margin: 0;
		float: left;
		width: auto;
		height: auto;

	}

	div#searchBox {
		width: auto;
	}

	div#whiteArea {
	    padding: 20px;
	    width: 100%;
	    text-align: center;
	}

	div#whiteContent #whiteL {
		width: 100%;
	}


	div#whiteContent {
		width: auto;
	}


	/** make project love covers image small enough so it is proportional to the bigger image **/
	div#MDJK_BFD_mainframe span#imgText img {
		width: 59%;
	}

	nav#footerMenu {
		width: auto;
	}

	nav.header-menu {
    	float: right;
    	width: auto;
	}

	/* the pageMenu does not look good if not on desktop, therefore we will take off all styling */
	div#pageMenu {
		width: 100%;
		height: auto;
		background: none;
	}

	div#pageMenu li a {
		color: #8c711f;
	} 

	div#pageMenu li a:hover {
		text-decoration: underline;
	}

	div#pageMenu span {
		color: #000;
	}

	/* in foryou_orderpages.css this is defined as 170%, but for tablets and phones we want to stretch it all the way 100% */
	form table.listobooks, form table.listovideos,form table.listomagazines,form table.listotruthfortoday, form table.listoebooks, form table.listomusic, 
	form table.musicfront{
	   width: 100%;
	}

	#hohhtmlhelper_billingform select#country {
		width: 50%;
	}

	.help_donate .specify_designation ul {
		text-align: left;
	}

	.help_donate .designations ul li div.amount {
		display: inline;
	}

	.help_donate .designations ul li div {
		display: inline;
	}

	.help_donate .designations ul li div.label {
		display: inline;
	}

	.help_donate .designations ul li div {
		float: left;
	}

	.help_donate .designations ul li{
		clear: left;
		overflow: hidden;
	}
} /* END TABLET AND PHONE */

div#contentFlash {
	width: 100%;
	height: auto;
}

div#MDJK_BFD_mainframe img{
	width: 100%;
}

/*get rid of all the fixed with pixels*/

footer#footer {
    width: 100%;
    padding: 0 50px;
}

/* hamburger menu icon */
.mobile-menu img {
	width: auto;
	height: 30px;
    margin-top: -5px;
}

/* TABLET SIZE */
@media (min-width: 580px) and (max-width: 999px) {
	span#imgText {
		position: static;
		width: 100%;
	}

	nav.header-menu {
		float: none;
    	margin: 0 auto;
    	width: 400px;
	}

	nav.header-menu > ul {
		margin-top: -15px;
		background: url('../sitegraphics/redtop.gif');
		width: 560px;
	}

	nav.header-menu ul li {
		background: none;
	}

	.header-menu UL LI div.d-frame-ministry {
		margin-top: 43px;
		float: none;
		height: 320px;
		position: static;
	}

	.header-menu UL LI div.d-frame-help {
	    float: none; 
	    margin-left: -123px;
	    margin-top: 43px;
	    position: static;
	    height: 345px;
	}

	.header-menu UL LI div.d-frame-dreamslist {
	    float: none;
	    position: static;
	    margin-top: 50px;
	    height: 160px;
	}
	
	/*RESOURCES*/
	.header-menu UL LI div.d-frame-multimedia {
	    float: none; 
	    margin-top: 43px;
	    margin-left: -70px;
	    position: static;
	    height: 335px;
    }


	div#container {
		width: 100%;
	}
	div#headerContainer {
	  	width: 100%;
	}
	div#headerLeft {
		float: none;
		text-align: center;
		display: block;
		height: 76px;
		background-color: #000;
		width: 100%;
		position: static;

		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,561e1f+35,662425+52,612f30+59,612f30+62,141414+100 */
		background: #000000; /* Old browsers */
		background: -moz-linear-gradient(top,  #000000 0%, #561e1f 35%, #662425 52%, #612f30 59%, #612f30 62%, #141414 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #000000 0%,#561e1f 35%,#662425 52%,#612f30 59%,#612f30 62%,#141414 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #000000 0%,#561e1f 35%,#662425 52%,#612f30 59%,#612f30 62%,#141414 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#141414',GradientType=0 ); /* IE6-9 */
	}

	div#headerLeft img {
		 position: absolute;
		 top: 0;
		 left: 50%;
		 margin-left: -170px;
	}

	div#headerRight {
		float: none;
		display: block;
		background: url('../sitegraphics/tab-bg.gif');
    	width: 100%;
    	padding-top: 15px;
	}

   /* change menu items to be smaller at 45px high */
	.header-menu UL LI:HOVER,
	.header-menu UL LI {
	    background-size: auto 45px;
	}

	div#whiteR {
	    width: 100%;
	    float: none;
	    text-align: center;
	    margin-top: 30px;
	}

	div.features-block-photo {
	    width: 100%;
	}

	div.features-block-text {
    	width: 100%;
	}

	div.features-block-item {
    	width: 100%;
	}

	div#contentFlash {
		clear: both;
		position: static;
	}

	div#subscribe_box {
		top: 60%;
		left: 55%;
	}

	div#scroll_numbers {
		top: 55%;
		left: 64%;
	}

	span#imgText p {
		text-align: center;
	}

	div.features-block-item {
		width: 50%;
		padding: 20px;
	}

	div#footer div#footerBand {
		width: auto;
	}

	div#footer div#footerMenu {
		text-align: center;
	}

	div#footer div#footerLeft {
		width: auto;
	}
}

/** PHONE **/

@media (max-width: 579px) {
	.member-info {
		/* just hide this thing, not that important on mobile */
		display: none;
	}

	.resources-link img {
		max-width: 100%;
	}

	img.thirtyyears {
		max-width: 100%;
	}

	.resources-link-caption {
		font-size: 2em !important;
		top: -185px !important;
	}

	.sticky {
	    position: fixed;
		top: 0;
	}

	.total.sticky {
		background-color: #FFF;
		padding-top: 10px;
	}

	.help_donate .specify_designation ul {
		padding-left: 0;
		padding-right: 0;
	}

	.help_donate #billing_info input {
		width: 95%;
	}

	/** hide these too much stuff on donate page **/
	.help_donate #panelL {
		display: none;
	}

	.members_login #pagePanel, .help_donate #pagePanel {
		display: none;
	}

    /* the picture is really nice, leave it for now */
    /*.help_donate #pageContentL .picpage {
		display: none;
	}*/


	div#pageText {
		padding-left: 0;
		padding-right: 0;
	}
	
	div#footer {
		text-align: center;
	}

	div#footer div#footerRight {
		float: none;
	}

	div#footer div#footerBand {
	    float: none;
	    height: auto;
	    margin: 0;
	    width: 100%;
	    padding: 0px;
	    text-align: center;
	}

	div#footer div#footerLeft {
	    width: auto;
	}

	div#footer div#footerMenu {
		width: auto;
		padding: 0 10px;
	}

	div.addthis_toolbox.addthis_default_style {
    	margin: 0 auto;
    	width: 120px;
	}

	div.features-block-item {
    	width: 100%;
	}

	div.features-block-photo {
	    width: 100%;
	}
	div.features-block-text {
    	width: 100%;
	}

	span#imgText {
		position: static;
		width: 100%;
		font-size: 30px;
	}	

	span#imgText p{
		text-align: center;
		font-size: 15px;
		margin-top: 2px;
	}

    /* make scroll numbers more visible on mobile */
    div.scrollnumbers-subscribe-container {
    	margin-top: 15px;
    }

	div#scroll_numbers {
	    position: static;
	}

	div#scroll_numbers a {
		color: #FFF;
	}

    
	div#subscribe_box {
	    position: absolute;
	    top: 103%;
	    left: 25%;
	}

	div#whiteR {
	    width: 100%;
	    float: none;
	    text-align: center;
	    margin-top: 30px;
	}

	div#whiteContent #whiteL {
		margin-top: 30px;
	}

	div#container {
		width: 100%;
	}

	/* prevent overlap of header on mobile menu button */
	div#headerLeft {
		width: auto;
	}

	div#headerLeft img {
		width: 200px;
		position: static;
	}
	div#headerRight {
		display: none;
		position: absolute;
		right: 0px;
		top: 52px;
		width: 165px;
		z-index: 999;
	}

	/* hide first li because takes up too much space */
	div#headerRight nav.header-menu ul li div ul li.li-first {
		display: none;
	}	


	div#homeFeaturesL {
		width: 100%;
		float: none;
	}

	/*

    div#headerRight nav.header-menu ul li a{
    	display: none;
    }

    div#headerRight nav.header-menu ul li{
		background: none;
	}
	*/

	nav.header-menu > ul {
		float: none;
		box-shadow: 5px 5px 15px 3px rgba(0,0,0,0.75);
		border-radius: 0px 0px 10px 10px;
		border-left: 1px solid black;
		border-bottom: 1px solid black;
		width: 165px;
	}

    nav.header-menu ul li {
    	float: none;
    }

    /* these next will make it appear in a vertical menu with each item looking the same for mobile drop down menu */
	nav.header-menu UL LI.item-ministry {
		width: 164px;
		background: url("../sitegraphics/tab-ministry1.gif") no-repeat center top, linear-gradient(to bottom, #141414 0%,#261a1a 18%,#612f30 53%,#561e1f 55%,#662425 69%,#652525 96%,#000000 98%,#000000 100%);
    }

	nav.header-menu UL LI.item-ministry:hover, nav.header-menu UL LI.item-ministry.hover{
		width: 164px;
		background: url("../sitegraphics/tab-ministry2.gif") no-repeat center top, linear-gradient(to bottom, #141414 0%,#261a1a 18%,#612f30 53%,#561e1f 55%,#662425 69%,#652525 96%,#000000 98%,#000000 100%);
    }

    nav.header-menu UL LI.item-dreamslist {
		width: 164px;
		background: url("../sitegraphics/tab-bg-dreams1.gif") no-repeat center top, linear-gradient(to bottom, #141414 0%,#261a1a 18%,#612f30 53%,#561e1f 55%,#662425 69%,#652525 96%,#000000 98%,#000000 100%);
	}
    nav.header-menu UL LI.item-dreamslist:hover, nav.header-menu UL LI.item-dreamslist.hover{
		width: 164px;
		background: url("../sitegraphics/tab-bg-dreams2.gif") no-repeat center top, linear-gradient(to bottom, #141414 0%,#261a1a 18%,#612f30 53%,#561e1f 55%,#662425 69%,#652525 96%,#000000 98%,#000000 100%);
	}

    nav.header-menu UL LI.item-multimedia {
    	display: block;
		width: 164px;
		background: url("../sitegraphics/tab-bg-resources1.gif") no-repeat center top, linear-gradient(to bottom, #141414 0%,#261a1a 18%,#612f30 53%,#561e1f 55%,#662425 69%,#652525 96%,#000000 98%,#000000 100%);
	}
    nav.header-menu UL LI.item-multimedia:hover, nav.header-menu UL LI.item-multimedia.hover {
		width: 164px;
		background: url("../sitegraphics/tab-bg-resources2.gif") no-repeat center top, linear-gradient(to bottom, #141414 0%,#261a1a 18%,#612f30 53%,#561e1f 55%,#662425 69%,#652525 96%,#000000 98%,#000000 100%);
	}

    nav.header-menu UL LI.item-help {
		width: 164px;
		background: url("../sitegraphics/tab-bg-help1.gif") no-repeat center top, linear-gradient(to bottom, #141414 0%,#261a1a 18%,#612f30 53%,#561e1f 55%,#662425 69%,#652525 96%,#000000 98%,#000000 100%);
	}
    nav.header-menu UL LI.item-help:hover, nav.header-menu UL LI.item-help.hover {
		width: 164px;
		background: url("../sitegraphics/tab-bg-help2.gif") no-repeat center top, linear-gradient(to bottom, #141414 0%,#261a1a 18%,#612f30 53%,#561e1f 55%,#662425 69%,#652525 96%,#000000 98%,#000000 100%);
	}

	/* position boxes correctly */
	nav.header-menu UL LI .d-frame-ministry {
		float: none;
		width: 160px;
		height: auto;
		top: 0px;
		left: -160px;
	}

	nav.header-menu UL LI .d-frame-dreamslist {
		float: none;
		width: 160px;
		height: auto;
		top: 52px;
		left: -160px;
	}

	nav.header-menu UL LI .d-frame-multimedia {
		float: none;
		width: 200px;
		height: auto;
		top: 0px;
		left: -171px;
	}

	nav.header-menu UL LI .d-frame-help {
		float: left;
		width: 183px;
		height: auto;
		top: 0;
		left: -160px;
	}

	div.mobile {
		display: block;
		float: right;
		color: #FFF;
		font-size: 30px;
    	margin-top: 15px;
    	margin-right: 10px;
	}

	div.hand_of_help_menu {
		display: none;
	}
	div.mobile a, div.mobile a:hover, div.mobile a:visited {
		text-decoration: none;
		color: #FFF;
	}

	div#whiteL {
	    margin: 0px;
	    padding: 0 5px;
	    width: 520px;
	    float: none;
	}

	div#whiteArea {
	    padding: 0px;
	    width: 100%;
	    text-align: center;
	    padding-top: 20px;
	}

	.help_donate .designations ul li div.amount {

	}

	.help_donate .designations ul li {
		margin-bottom: 10px;
		padding: 3px;
	}
	.help_donate .designations ul li a.add {
		float: right;
	}
	.specify_designation input.other_specify {
		font-size: .8em;
	}
} /* END PHONE */

/* TINY PHONES */
/* 
	yeah we should never really have to do this, but because of absolute positioning, it was one option, the other option is to 
    take out the absolute positioning completely, but this was faster
*/
@media (max-width: 375px) {
	.help_donate .total_amount input{
		text-align: center;
	}

	div#subscribe_box {
	    position: absolute;
	    top: 103%;
	    left: 13%;
	}
}

